sha256: 305392fb8d62bdad94e8f78899bbc80d7ba3d2fbcbb0218371c9c4d0b937385f
real_size: null
zip_size: 481709098
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep78/open_data_millesime_2025-07-a_dep78_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep78/open_data_millesime_2025-07-a_dep78_gpkg_metadata.yml
